roles:
  authenticated: true
  administrator: 0
  limited_access: 0
  differential_access_open: 0
  differential_access_limited: 0
status: '1'
password: 'change me'
registration_email_type: none
config_fields:
  name: name
  mail: mail
  pass: 0
  timezone: 0
  field_orcid_id: 0
